Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157197 - iiimx doesn't support the hotkey
Summary: iiimx doesn't support the hotkey
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-09 09:28 UTC by Akira TAGOH
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 11:27:51 UTC


Attachments (Terms of Use)

Description Akira TAGOH 2005-05-09 09:28:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.6) Gecko/20050323 Fedora/1.7.6-1.3.2

Description of problem:
IIIMF r12.2 has supported the configurable hotkey, but it doesn't affect for iiimx.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.iiimf-le-tools --add-hotkey 'Kanji' --lang ja
2.restart iiimx
3.run kedit say
  

Actual Results:  can't activate IM with Kanji key.

Expected Results:  Kanji key should works for a trigger key

Additional info:

Comment 2 Akira TAGOH 2005-09-28 11:27:51 UTC
IIIMF is no longer available on Fedora Core and this fix requires the ABI
breakage for the deployed systems. after upstream fixed this, it may be
available for FC3 and FC4. but it won't happens for RHEL.


Note You need to log in before you can comment on or make changes to this bug.